<app-nav-menu></app-nav-menu>
<div style="margin: 15px;">
  <div class="row">
    <div class="col-sm-3">
      <div class="card border-dark">
        <div class="card-header">Books in store</div>
        <div class="card-body text-dark">
          <h1 class="card-title">14588</h1>
        </div>
      </div>
    </div>
    <div class="col-sm-3">
      <div class="card border-primary">
        <div class="card-header">Clients</div>
        <div class="card-body text-primary">
          <h1 class="card-title">12</h1>
        </div>
      </div>
    </div>
    <div class="col-sm-3">
      <div class="card border-info">
        <div class="card-header">Borrowed books</div>
        <div class="card-body text-info">
          <h1 class="card-title">6</h1>
        </div>
      </div>
    </div>
    <div class="col-sm-3">
      <div class="card border-secondary">
        <div class="card-header">Debt ($)</div>
        <div class="card-body text-secondary">
          <h1 class="card-title">153.56$</h1>
        </div>
      </div>
    </div>
  </div>
</div>
<div class="card m-5" style="width:18rem" *ngIf="userDetails">
  <ul class="list-group">
    <li class="list-group-item"><strong>Username : </strong>{{userDetails.userName}}</li>
    <li class="list-group-item"><strong>FullName : </strong>{{userDetails.fullName}}</li>
    <li class="list-group-item"><strong>Email : </strong>{{userDetails.email}}</li>
  </ul>
</div>

